-- DIALOGS FOR THE GAME
-- CHAPTER1

	require ("utf8")

		examine = {}
		examine.en = {
			{ {"",""} }
		}
		examine.en.name = ""
		examine.ru = {
			{ {"",""} }
		}
		examine.ru.name = ""

		nuss = {}
		nuss.en = {
			{ {"",""} }
		}
		nuss.en.name = "NUSS"
		nuss.ru = {
			{
				{"Вот я наконец то и здесь -","в городе Гейст."},
				{"Мне сказали что нужно просто","идти по лесной тропе"},
				{"и тогда я попаду","в Отель."},
				{"...",""},
				{"Эх.","В путь."}
			}
		}
		nuss.ru.name = "НУСС"
		
		table = {}
		table.en = {
			{ {"THE FIRST CARRIAGE STOP",""} },
			{ {"THE LAST CARRIAGE STOP",""} },
			{ {'RAILWAY STATION "THE LAST FORK"',""} },
			{ {"STAFF ONLY",""} },
			{ {"LUGGAGE STORAGE IS CLOSED",""} },
			{ {"THIS NO ONE EVER LOOKS","..."} },
			{ {"- LASST ALLE HOFFNUNG FAHREN,","DIE IHR HIER EINTRETET -"} },
			{ {"THERE IS NOTHING INTERESTING","DOWN THE PATH"} },
			{ {"WHY HAVE YOU COME? THIS IS", "PRIVATE PROPERTY! GO AWAY!!!"} },
			{ {"- GEIST HOTEL -",""} }
		}
		table.en.name = ""

		table.ru = {
			{ {"ОСТАНОВКА ПЕРВОГО ВАГОНА",""} },
			{ {"ОСТАНОВКА ПОСЛЕДНЕГО ВАГОНА",""} },
			{ {"ПОПА",'ВОКЗАЛ "ПОСЛЕДНЯЯ РАЗВИЛКА"',""} },
			{ {"ТОЛЬКО ДЛЯ ПЕРСОНАЛА",""} },
			{ {"КАМЕРА ХРАНЕНИЯ ЗАКРЫТА",""} },
			{ {"ЭТО НИКТО НИКОГДА НЕ СМОТРИТ","..."} },
			{ {"- LASST ALLE HOFFNUNG FAHREN,","DIE IHR HIER EINTRETET -"} },
			{ {"ТАМ ВНИЗ ПО ТРОПИНКЕ","НЕТ НИЧЕГО ИНТЕРЕСНОГО"} },
			{ {"ЗАЧЕМ ПРИШЛИ? ЭТО ЧАСТНАЯ", "СОБСТВЕННОСТЬ! УХОДИТЕ!!!"} },
	--[[10]]{ {"- ОТЕЛЬ ГЕЙСТ -",""} },
			{ {"АДМИНИСТРАЦИЯ ОТЕЛЯ ГЕЙСТ", "ПРИВЕТСТВУЕТ ВАС"} },
			{ {"ЛАБИРИНТ ОРЕХОВА", ""}},
			{ {"КРАСИВЫЙ ВИД С ОБРЫВА", ""}},
			{ {"КОТЕЛЬНЯ", ""}},
			{ {"САДЫ ОРЕХОВА", ""}}
		}
		table.ru.name = ""

		stranger = {}
		stranger.en = {
			{
				{"Kh-khm...",""},
				{"This station doesn't seems right","..."}
			},
			{
				{"All I want right now -","is to stay alone ..."}
			},
			{
				{"You better not to arrive.","This is place is bad..."}
			}
		}
		stranger.en.name = "STRANGER"
		stranger.ru = {
			{
				{"Кх-кхм","..."},
				{"Не похоже, чтобы это была","моя станция ..."}
			},
			{
				{"Всё что я сейчас хочу -","это остаться в покое ..."}
			},
			{
				{"Зря ты приехал.","Это скверное место..."}
			}
		}
		stranger.ru.name = "НЕЗНАКОМЕЦ"

		usher = {}
		usher.en = {
			{
				{"",""}
			},
			{
				{"",""}
			}
		}
		usher.en.name = "USHER"
		usher.ru = {
			{
				{"Здравствуйте, хэр. Мы рады","приветствовать вас здесь..."},
				{'на вокзале "Последняя Развилка"',"Как вы добрались?"},
				{"...",""},
				{"Можно увидеть ваш паспорт?","Это нужно для выдачи пропуска."},
				{"Понимаете, в связи с","последними событиями"},
				{"мы тщательно следим","за безопасностью."},
				{"...",""},
				{"Так что, пожалуйста,", "покажите ваш паспорт."}
			},
			{
				{"Пожалуйста, покажите","ваш паспорт."}
			},
			{
				{"Вижу, что это вы,", "хэр Нусс."},
				{"Вот ваш пропуск.","Обратитесь к кондуктору."}
			},
			{
				{"Обратитесь с вашим пропуском","к кондуктору."},
				{"Он находится у двери.",""}
			}
		}
		usher.ru.name = "БИЛЕТЁР"

		conductor = {}
		conductor.en = {
			{
				{"",""}
			},
			{
				{"",""}
			}
		}
		conductor.en.name = "CONDUCTOR"
		conductor.ru = {
			{
				{"Ваш пропуск, пожалуйста...",""},
				{"...",""},
				{"Видимо, у вас нет пропуска,","обратитесь к билитёру."}
			},
			{
				{"Вижу ваш пропуск.","Проходите, хэр Нусс."}
			}
		}
		conductor.ru.name = "КОНДУКТОР"